// font awesome CDN
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css";
// slick carousel CDN
@import "https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css";

// abstracts
@import "abstracts/variables";
@import "abstracts/mixins";

// vendors
@import "vendors/bootstrap/bootstrap.scss";

// base
@import "base/reset";
@import "base/typography";
@import "base/helpers";

// components
@import "components/buttons";
@import "components/dropdown";
@import "components/slider";
@import "components/return";
@import "components/current-location";
@import "components/section-more";

// layout
@import "layout/forms";
@import "layout/header";
@import "layout/navigation";

// media-queries
@import "media-queries/mobile";
@import "media-queries/tablet";
@import "media-queries/desktop";

// pages
@import "pages/home";
@import "pages/contact-us";
@import "pages/about-us";
